simple_gesture_detector 0.1.4

Flutter Android iOS web

Easy to use, reliable and lightweight gesture detector for Flutter apps. Exposes simple API to react to basic gestures.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  simple_gesture_detector: ^0.1.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:simple_gesture_detector/simple_gesture_detector.dart';
13
likes
100
pub points
97%
popularity

Easy to use, reliable and lightweight gesture detector for Flutter apps. Exposes simple API to react to basic gestures.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

aleksanderwozniak96@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on simple_gesture_detector